[VSA]
Disk=1
Class=Display
Mfg="3dfx Interactive, Inc. (Optimized by Amigamerlin)"
Desc="Amigamerlin 2.9 for Voodoo 3/4/5"
INF=Voodoo.INF
NumberOfSupportedIDs=2
95NumberOfSupportedIDs=2
ID=PCI\VEN_121A
Section=Driver.InstallV5
ID1=VEN_121A&DEV_0009
ID2=VEN_121A&DEV_0005
Section1=Driver.InstallV5
Section2=Driver.InstallV3
95ID1=VEN_121A&DEV_0009
95ID2=VEN_121A&DEV_0005
95Section1=Driver.InstallV5
95Section2=Driver.InstallV3
INFREBOOT=1
Silent = 0
BitsPerPixel=16
Resolution=800,600
DPI=96

[InstallOptions] ; /S = silent /N = no reboot
INI_CmdLine=" /S /N"
